<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Base64ToCSV" type="Application" factoryName="Application" nameIsGenerated="true">
    <option name="MAIN_CLASS_NAME" value="com.gitlab.rcktsci.hackatons.x5.a_logs.Base64ToCSV" />
    <module name="x5hack" />
    <extension name="coverage">
      <pattern>
        <option name="PATTERN" value="com.gitlab.simsonic.x5hack.a_hack.*" />
        <option name="ENABLED" value="true" />
      </pattern>
    </extension>
    <method v="2">
      <option name="Make" enabled="true" />
    </method>
  </configuration>
</component>